@charset "utf-8";
/* CSS Document */

/*首页*/

/*banenr start*/
.slide-number a,.slide-number .slide-number-active,.sl-angle,.slide-number{background-image:url(../images/icon.png); }
#J-slide{position:relative;width:100%;height:556px;background:#f9f4ed;}
#J-slide .slide{float:left;position:absolute;top:0;left:0;width:100%;height:556px;}
.bghome{position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;overflow: hidden;background-position: center center;}
.pic{position:absolute;top:0;opacity:0;background-repeat:no-repeat;}
.txt-wrap{position:relative;width:900px;height:100%;margin:0 auto;zoom:1}
.txt{position:absolute;top:50px;left:0;background-repeat:no-repeat;width:950px;height:175px;text-indent:-9999em;overflow:hidden;opacity:0;-webkit-transition:all 800ms ease-in-out;-moz-transition:all 800ms ease-in-out;-ms-transition:all 800ms ease-in-out;-o-transition:all 800ms ease-in-out;transition:all 800ms ease-in-out}
.txt h3,.txt p{display:none}
.txt a{display:block;position:absolute;width:105px;height:26px;left:0;bottom:8px;cursor:pointer;text-indent:-9999em;overflow:hidden;z-index:9;outline:0}
.txt a::moz-focus-inner{border:0}
.slide-1 .bg-1,.slide-1 .pic-1{display:block;opacity:1}
.slide-2 .bg-2,.slide-2 .pic-2{display:block;opacity:1}
.slide-3 .bg-3,.slide-3 .pic-3{display:block;opacity:1}
.slide-5 .bg-5,.slide-5 .pic-5{display:block;opacity:1}

.slide-number{padding:9px 0;text-align:center;background-position:0 -329px;background-repeat:repeat-x;position:absolute;bottom:0px;left:50%;margin-left:-30px;z-index:200;}
.slide-number a{width:15px;height:15px;display:inline-block;margin:0 3px 0 0;background-repeat:no-repeat;background-position:2px 2px;text-indent:-9999em;overflow:hidden;outline:0}
.slide-number a::moz-focus-inner{border:0}
.slide-number .slide-number-active{background-position:-16px 2px}

.pic-1,.pic-3{width:973px;height:279px;left:-410px;top:136px;background-color:#ff0719;}
.pic-1 img,.pic-3 img{float:right;}
.pic-2{width:700px;height:279px;top:136px;left:-410px;background-color:#FFF; }
.bg-1-lazy{background-image: url(../images/banner_01.jpg); background-size:cover; }
.bg-2-lazy{background-image: url(../images/banner_02.jpg); background-size:cover; }
.bg-3-lazy{background-image: url(../images/banner_03.jpg); background-size:cover; }
/* slide end*/

.login_main{ width:100%; height:40px; padding-top:7px; }
.login_main .login_btn{ width:129px; height:40px; display:block; float:left; background:#ff7006; text-align:center; line-height:40px; font-size:18px; color:#FFF; margin-right:13px; }
.login_main a:hover{ text-decoration:none; }
.login_main p{ line-height:40px; font-size:14px; color:#898989; }
.login_main p a{ font-size:14px; color:#898989; }
.login_main p a:hover{ font-size:14px; color:#F90; }
.free_item{ width:100%; height:102px; overflow:hidden; }
.free_item ul li{ width:129px; height:102px; float:left; margin-right:24px; }
.free_item ul li span{ height:22px; line-height:22px; display:block; padding-bottom:4px; font-size:14px; color:#898989; }
.free_item ul li span i{ color:#ff7006; font-size:9px; font-style:normal; margin-left:3px; position:relative; top:-2px; }
.free_item ul li a{ width:129px; height:40px; display:block; font-size:16px; color:#FFF; text-align:center; line-height:40px; }
.free_item ul li a:hover{ text-decoration:none; }
.free_item ul li a.ddk1{ background:#6e6bff; }
.free_item ul li a.ddk2{ background:#1fa839; }
.free_item ul li a.ddk3{ background:#e60012; }

#main2{ width:100%; height:400px; background:#FFF; padding-top:60px; padding-bottom:62px; }
.main2{ width:982px; height:400px; margin:0 auto; padding-left:108px; padding-right:110px; }
.main2 .title{ width:980px; height:243px; border-left:2px solid #898989; }
.main2 .title ul li{ width:194px; height:239px; float:left; border:2px solid #898989; border-left:none; cursor:pointer; }
.main2 .title ul li h3{ width:194px; height:52px; text-align:center; line-height:52px; font-size:25px;font-weight: 400;color:#4b4948; }
.main2 .title ul li h4{ width:194px; height:187px; }
.main2 .title ul li h4.img1{ background:url(../images/main2_title_bg1.png) no-repeat center 36px; }
.main2 .title ul li h4.img2{ background:url(../images/main2_title_bg2.png) no-repeat center 36px; }
.main2 .title ul li h4.img3{ background:url(../images/main2_title_bg3.png) no-repeat center 21px; }
.main2 .title ul li h4.img4{ background:url(../images/main2_title_bg4.png) no-repeat center 36px; }
.main2 .title ul li h4.img5{ background:url(../images/main2_title_bg5.png) no-repeat center 36px; }
.main2 .title ul li h4.img1.on{ background:url(../images/main2_title_bg1_hover.png) no-repeat center 36px; }
.main2 .title ul li h4.img2.on{ background:url(../images/main2_title_bg2_hover.png) no-repeat center 36px; }
.main2 .title ul li h4.img3.on{ background:url(../images/main2_title_bg3_hover.png) no-repeat center 21px; }
.main2 .title ul li h4.img4.on{ background:url(../images/main2_title_bg4_hover.png) no-repeat center 36px; }
.main2 .title ul li h4.img5.on{ background:url(../images/main2_title_bg5_hover.png) no-repeat center 36px; }
.main2 .cont{ width:982px; height:147px; padding-top:14px; overflow:hidden; }
.main2 .cont1{ width:982px; height:147px; display:none; }
.main2 .cont1.on{ display:block; }
.main2 .cont1 h3{ width:982px; height:80px; text-align:center; line-height:80px; font-size:34px; color:#4c4948; }
.main2 .cont1 p{ width:982px; height:67px; text-align:center; line-height:30px; font-size:16px; color:#4c4948; }


/*展示推广*/
#main3{ width:100%; height:660px; background:#f8f8f8; }
.main3_tit{ width:650px; height:70px; margin:0 auto; padding:28px 278px 0 272px; }
.main3_tit h3{ width:650px; height:76px; text-align:center; line-height:76px; font-size:34px; color:#4c4948; }
.main3_tit p{ width:650px; height:69px; text-align:center; line-height:30px; font-size:16px; color:#4c4948; }

.main3_tab{ width:1120px; height:96px; padding-left:80px; margin:0 auto; }
.main3_tab .triangle{ width: 0px; height: 0px; border-left: 20px solid transparent; border-right: 20px solid transparent; border-bottom: 18px solid #f87008; position: absolute; top: 78px; left: 55px; display:none; }
.main3_tab .triangle.on{ display:block; }
.main3_tab .triangle.c2{ border-bottom: 18px solid #8cbf18; }
.main3_tab .triangle.c3{ border-bottom: 18px solid #4bb783; }
.main3_tab .triangle.c4{ border-bottom: 18px solid #358dee; }

.main3_tab ul li{ width:160px; height:81px; display:block; padding-top:15px; padding-right:120px; background:url(../images/main3_tab_bg1.jpg) no-repeat 215px; float:left; cursor:pointer; position:relative; }
.main3_tab ul li:last-child{ background:none; }
.main3_tab ul li .cont1{ width:55px; height:60px; background:url(../images/main3_tab_pic.png) no-repeat 7px; }
.main3_tab ul li .cont2{ width:50px; height:60px; background:url(../images/main3_tab_pic.png) no-repeat -42px; }
.main3_tab ul li .cont3{ width:55px; height:60px; background:url(../images/main3_tab_pic.png) no-repeat -90px; }
.main3_tab ul li .cont4{ width:55px; height:60px; background:url(../images/main3_tab_pic.png) no-repeat -150px; }
.main3_tab ul li h3{ width:72px; height:40px; padding-left:88px; padding-top:5px; line-height:40px; font-size:36px; color:#f87008; }
.main3_tab ul li .cont2 h3,.main3_tab ul li .cont2 h4{ color:#8cbf18; }
.main3_tab ul li .cont3 h3,.main3_tab ul li .cont3 h4{ color:#4bb783; }
.main3_tab ul li .cont4 h3,.main3_tab ul li .cont4 h4{ color:#358dee; }
.main3_tab ul li h4{ width:72px; height:14px; padding-left:88px; line-height:14px; font-size:12px; color:#f87008; }

.main3_content{ min-width:1100px; height:573px; background:url(../images/main3_content_bg.jpg) no-repeat top; }
.main3_list{ width:1100px; height:410px; margin:0 auto; overflow:hidden; position:relative; }
.main3_list ul{ width:8000px; position:absolute; left:0px; top:0px; }
.main3_list ul li{ width:1100px; height:450px; float:left; }

/*案例展示*/
#main4{ width:100%; height:356px; background:#f8f8f8; padding-top:23px; padding-bottom:48px; }
.main4{ width:1100px; height:356px; margin:0 auto; }
.main4_top{ width:1060px; height:86px; line-height:86px; padding:0 70px; }
.main4_top h1{ width:122px; height:86px; float:left; font-size:28px; color:#333; }
.main4_top h2{ width:600px; height:76px; padding-top:10px; line-height:76px; float:left; font-size:14px; color:#666; }
.main4_top h3{ width:338px; height:76px; padding-top:10px; line-height:76px; float:right; text-align:right; }
.main4_top h3 a{ font-size:14px; color:#333; }

.scrolllist{ width:1100px; height:270px; }
.left_icon{ width:70px; height:218px; background:url(../images/main4_icon_left.jpg) no-repeat 10px; overflow:hidden; }
a.aleft{ float:left; }
.imglist_w1{ width:1060px; height:270px; float:left; position:relative; left:0; top:0; overflow:hidden; }
.imglist_w1 ul{ width:20000px; height:270px; position:absolute; left:0; top:0; }
.imglist_w1 ul li{ width:150px; height:270px; float:left; margin-right:32px; display:inline-block; position:relative; cursor:pointer; }
.imglist_w1 ul li h3{ width:150px; height:218px; }
.imglist_w1 ul li p{ width:150px; height:52px; line-height:52px; text-align:center; }
.imglist_w1 ul li p a{ font-size:14px; color:#666; }
.imglist_w1 ul li .ewm{ width:97px; height:97px; position:absolute; left:26px; top:60px; display:none; }
.imglist_w1 ul li .ewm.on{ display:block; }
.right_icon{ width:70px; height:218px; background:url(../images/main4_icon_right.jpg) no-repeat 41px; overflow:hidden; }
a.aright{ float:right; }


.bjieshaok{max-width:1200px;width:100%;margin:10px auto;}
.bjieshaok h2{width:100%;text-align:center;font-size:26px;font-weight:bold;color:#000;}
.bjieshaok h5{width:100%;text-align:center;font-size:18px;color:#333;}
.bjieshao{width:100%;overflow:hidden;margin:20px 0;}
.bjieshao img{width:45%;float:left;}
.bjieshao p{margin-top:6%;width:55%;float:left;}
.bjieshao p strong{font: bold 40px/70px '微软雅黑';color:#e70010;display:block;width:80%;}
.bjieshao p b{width:80%;display:block;padding-bottom:10px;font-size:22px;color:#000;}
.bjieshao p i{width:100%;height:1px;background:#e80011;display:block;}
.bjieshao p span{display:block;width:80%;margin-right:20%;font-size:14px;color:#444;}
.bjieshao:nth-child(2n+1) p strong{margin-left:20%;}
.bjieshao:nth-child(2n+1) p b{margin-left:20%;}
.bjieshao:nth-child(2n+1) p span{margin-left:20%;}

.blunbo{position:relative;margin:0 auto;width:100%;z-index:100;padding:0;max-width:1680px;overflow:hidden;}
.blunbo ul{width:600%;transition:margin 0.2s;overflow:hidden;}
.blunbo ul li{width:16.66%;height:100%;float:left;}
.blunbo ul li img{width:100%;}
.blunbo ol{position:absolute;width:10em;height:1.5em;bottom:1.5em;left:47%;z-index:102;}
.blunbo ol li{width:1em;height:1em;border-radius:0.5em;border:1px solid rgba(255,255,255,0.7);list-style:none;float:left;margin:2%;cursor:pointer;}
.blilunbo{border:1px solid #fff !important;background:#fff;}
.lbdilb{width:100%;}
.lbdilb ul{width:100%;overflow:hidden;margin:20px 0;}
.lbdilb ul a li{width:14.28571%;display:block;float:left;padding:3.5% 0;text-align:center;font:bold 22px/22px '黑体';color:#c09763;background:url(../images/ban_dlb.jpg) no-repeat;background-size:100% 100%;}

.bzljia{width:100%;height:350px;margin:15px auto;overflow:hidden;box-sizing:border-box;position:relative;}
.bzljia ul{width:100%;height:100%;margin:15px 0;padding-left:-5%;transition:all 0.2s;
-webkit-transition:all 0.2s;-moz-transition:all 0.2s;-ms-transition:all 0.2s;-o-transition:all 0.2s;}
.bzljia ul li{width:23%;height:100%;list-style:none;float:left;margin:0 1%;font-size:15px;text-align:center;color:#595757;color:#fff;font-size:18px;}
.bzljia ul li img{height:80%;margin:0 auto;display:block;margin-bottom:10px;}
.bpjannR{position: absolute;right:5px;top:40%;width:24px;height:24px;background:url(../images/zljr.png) no-repeat;background-size:100% 100%;z-index:10;cursor:pointer;color:#aaa;opacity:0.9;}
.bpjannL{position: absolute;left:5px;top:40%;width:24px;height:24px;background:url(../images/zljl.png) no-repeat;background-size:100% 100%;z-index:11;cursor:pointer;color:#aaa;opacity:0.9;}
.bpjannL:hover,.bpjannR:hover{opacity:1;transition:all 0.3s;color:#666;
-webkit-transition:all 0.3s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;
transform:scale(1.1,1.1);
-o-transform:scale(1.1,1.1);
-webkit-transform:scale(1.1,1.1);
-ms-transform:scale(1.1,1.1);
-moz-transform:scale(1.1,1.1); }


@media screen and (min-width: 1500px)
			{.bzljia{width:1300px;margin:40px auto;}
				}
				
@media (max-width: 768px) {
	.bzljia ul{height:280px;}
}